[Rubygems-developers] 1.1.0 upgrade failure on Windows

Luis Lavena luislavena at gmail.com
Sat Mar 29 08:39:55 EDT 2008


On Sat, Mar 29, 2008 at 9:33 AM, Daniel Berger <djberg96 at gmail.com> wrote:
>
>  Oh, wow, you're right. That's weird, because it's not first in my
>  PATH. When I did an explicit "C:\ruby\bin\gem update --system" then it
>  worked fine.
>
>  I must have messed up my environment somehow. Sorry for the noise.
>

No problem Dan, I had several reports of jruby interfering with
RubyGems and MRI for One-Click, some of them using jruby behind
netbeans without noticing it! :-P

Have a nice weekend,
-- 
Luis Lavena
Multimedia systems
-
Human beings, who are almost unique in having the ability to learn from
the experience of others, are also remarkable for their apparent
disinclination to do so.
Douglas Adams


More information about the Rubygems-developers mailing list